ASCII2GRDAUTOMINMAXHDR(1)

NAME
ascii2grdAutoMinMaxHDR - transforms the 3 column ascii file to GMT grd file

DESCRIPTION
ascii2grdAutoMinMaxHDR v1.0 doris script utilities, nicolas doreye, (c)2006

    USAGE:

ascii2grdAutoMinMaxHDR
    ascii3column

    This program transforms the 3 column ascii file of Doris (created with LonLat???2ascii) to GMT grd file then remove the header in order to be opened by ENVI for instance, then create the appropriate header

    First run the program lonlat???2ascii to create the 3 column ascii input file

    EXAMPLE:

    ascii2grdAutoMinMaxHDR lonlatSomething.dat

    See also: http://www.remotesensing.org/proj

    USAGE:

ascii2grdAutoMinMaxHDR
    ascii3column

    This program transforms the 3 column ascii file of Doris (created with LonLat???2ascii) to GMT grd file then remove the header in order to be opened by ENVI for instance, then create the appropriate header

    First run the program lonlat???2ascii to create the 3 column ascii input file

    EXAMPLE:

    ascii2grdAutoMinMaxHDR lonlatSomething.dat

    See also: http://www.remotesensing.org/proj

SEE ALSO
The full documentation for ascii2grdAutoMinMaxHDR is maintained as a Texinfo manual. If the info and ascii2grdAutoMinMaxHDR programs are properly installed at your site, the command

    info ascii2grdAutoMinMaxHDR

should give you access to the complete manual.